2020-08-13 02:56 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000035FSSCPDirectXpublic2004-01-25 09:32
Reporterkasperl 
Assigned ToRandomTiger 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000035: text and multi frame ani's being rendered offset.
DescriptionEvery multi-frame ani file and all text looks like it is being drawn where it
should be, but then drawn again on top offset one pixel right and one pixel
down from its proper origin. This happens in the main hall, briefing room, in
the simulator, everywhere. A picture is worth a thousand words on this one, I
think, so here is an example, this one from in-mission flight:
http://www.3dap.com/hlp/hosted/scroll/misc/screen00.gif



Windows 98
TNT2
64 MB Ram
Additional Informationreported by:
sesquipedalian_@hotmail.com (Jon Stovell)
assigned to:
tlwhittaker2000@hotmail.com (Tom)

http://fs2source.warpcore.org/bugzilla/show_bug.cgi?id=69
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000038

kasperl (developer)

http://mgo.maxgaming.net/mantis/bug_view_page.php?bug_id=0000055

another bug reported, might be related

http://fs2source.warpcore.org/bugzilla/show_bug.cgi?id=92

ditto

~0000055

RandomTiger (developer)

User should toggle 'fix geforce font problem' in launcher

~0000099

RandomTiger (developer)

Fixed
+Notes

-Issue History
Date Modified Username Field Change
2004-01-16 04:44 kasperl New Issue
2004-01-16 06:09 kasperl Note Added: 0000038
2004-01-17 04:27 RandomTiger Note Added: 0000055
2004-01-18 15:10 RandomTiger Status new => assigned
2004-01-18 15:10 RandomTiger Assigned To => RandomTiger
2004-01-25 09:32 RandomTiger Status assigned => resolved
2004-01-25 09:32 RandomTiger Resolution open => fixed
2004-01-25 09:32 RandomTiger Note Added: 0000099
+Issue History